.at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount:not(.label-otheramount) {
  align-items:center;
  display:flex;
  font-size:1em;
  font-weight:700;
  height:50px;
  justify-content:center;
  line-height:20px;
  padding:5px 15px;
  width:100% !important;
}


/* ----- Media Queries --------------- */


@media (min-width:360px) {
 
  .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount:not(.label-otheramount) {width:50% !important;}
  .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount.label-otheramount {width:calc(50% - 15px) !important;}
  
}


@media (min-width:600px) {
 
  .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount:not(.label-otheramount) {width:calc(100%/3) !important;}
  .at.ngp-form fieldset.ContributionInformation .at-radios label.label-amount.label-otheramount {width:calc(100%/3 - 15px) !important;}
    
}